{
  "look_id": "android_21v2_1",
  "look_name": "Android 21V2 1",
  "character_id": "android_21",
  "positive": "android_21, 1girl, solo, brown_hair, blue_eyes, curly_hair, long_hair, glasses, black-framed_eyewear, hoop_earrings, checkered_dress, short_dress, lab_coat, mismatched_footwear, fingerless_gloves, pantyhose, black_nails, detached_sleeves, black_sleeves",
  "negative": "majin, pink_skin, tail, white_hair, red_eyes, pointy_ears, bad_anatomy, low_quality, worst_quality",
  "lora": {
    "lora_name": "Illustrious/Looks/Android_21v2.1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "android 21, human",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Dragon Ball",
    "origin_type": "Video Game",
    "nsfw": false
  }
}